# Graphic3d_NameOfTexture1D.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_NameOfTexture1D { Graphic3d_NOT_1D_ELEVATION, Graphic3d_NOT_1D_UNKNOWN }
| Types of materials specifies if a material can change color. . More...

## Enumeration Type Documentation

enum Graphic3d_NameOfTexture1D

Enumeration values:

  Graphic3d_NOT_1D_ELEVATION |
  Graphic3d_NOT_1D_UNKNOWN |